<?xml version='1.0' encoding='UTF-8'?>
<mediaGroup>
 <groupInfo>
  <galleryName>Álbum de recortes</galleryName>
  <galleryDescription>Muestra las fotografías en páginas de un álbum de recortes. Para pasar la página y navegar por el libro, haga clic en la esquina.</galleryDescription>
  <creator designer="Amy Casillas and Wayne Jiang" company="Adobe" />
  <category>Interactive</category>
  <thumbnailPath src="gallerythumb.jpg" />
  <custom>
   <pageTitle>11 Belenes del mundo por orden alfabético</pageTitle>
   <pageSubtitle>Si quieres verlos todos, pasa las páginas</pageSubtitle>
   <emailAddress>cavp0000@centros6.pntic.mec.es</emailAddress>
   <finalPage>Realizado en el CRIE Naturávila, Ávila (España)</finalPage>
  </custom>
 </groupInfo>
 <sizes>
  <imageSize size="medium" maxwidth="381" maxheight="286" />
 </sizes>
 <media>
  <item>
   <title>belen-001</title>
   <description>Belén de Alemania  (Europa).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/belen-001.jpg" />
   </renditions>
  </item>
  <item>
   <title>belen-002</title>
   <description>Belén de Argentina  (América del Sur).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/belen-002.jpg" />
   </renditions>
  </item>
  <item>
   <title>belen-003</title>
   <description>Belén de Bolivia  (América del Sur).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/belen-003.jpg" />
   </renditions>
  </item>
  <item>
   <title>belen-005</title>
   <description>Belén de Brasil  (América del Sur).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/belen-005.jpg" />
   </renditions>
  </item>
  <item>
   <title>belen-007</title>
   <description>Belén de Corea  (Asia).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/belen-007.jpg" />
   </renditions>
  </item>
  <item>
   <title>belen-006</title>
   <description>Belén de China  (Asia).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/belen-006.jpg" />
   </renditions>
  </item>
  <item>
   <title>belen-008</title>
   <description>Belén de España  (Europa).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/belen-008.jpg" />
   </renditions>
  </item>
  <item>
   <title>belen-010</title>
   <description>Belén de Japón  (Asia).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/belen-010.jpg" />
   </renditions>
  </item>
  <item>
   <title>belen-011</title>
   <description>Belén de Kenia  (África).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/belen-011.jpg" />
   </renditions>
  </item>
  <item>
   <title>belen-012</title>
   <description>Belén de Madagascar  (África).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/belen-012.jpg" />
   </renditions>
  </item>
  <item>
   <title>belen-013</title>
   <description>Belén de Perú  (América del Sur).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/belen-013.jpg" />
   </renditions>
  </item>
 </media>
</mediaGroup>
